{% load static %}
<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        {% if messages %}
        {% for message in messages %}
        <div class="row justify-content-center">
            <div class="col-8">
                {% if message.level == DEFAULT_MESSAGE_LEVELS.ERROR %}
                <div class="alert alert-danger" role="alert">
                    {{message|safe}}
                </div>
                {% elif message.level == DEFAULT_MESSAGE_LEVELS.INFO %}
                <div class="alert alert-info" role="alert">
                    {{message}}
                </div>
                {% else %}
                <div class="alert alert-success" role="alert">
                    {{message}}
                </div>
                {% endif %}
            </div>
        </div>
        {% endfor %}
        {% endif %}
        <div class="row justify-content-center">
            <div class="col-8">

            </div>
            <div class="col-12 col-lg-8">
                <div class="row">
                    <div class="col-6">
                        <h3 id="bottom-align-text">Restablecer contraseña</h3>
                    </div>
                    <div class="col-6 text-right">
                        <a href="{% url 'index' %}">
                            <img id="logo-img" src="{% static 'img/feriavirtual4xt.png' %}" alt="">
                        </a>
                    </div>
                </div>


                <hr>
                <div class="card" style="margin-bottom: 15px;">
                    <div class="card-body">
                        <form action="{% url 'passwordreset_send' %}" method="post">
                            {% csrf_token %}
                            <div class="form-group">
                                <label for="email">Ingresa la dirección de correo electrónico con la que te
                                    registraste</label>
                                <input type="email" class="form-control" name="email" placeholder="email@example.com">
                            </div>
                            <button type="submit" class="btn btn-success">Enviar correo</button>
                            <a href="{% url 'index' %}" class="btn btn-success float-right">Volver</a>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>



</body>

</html>